# This viminfo file was generated by Vim 7.0.
# You may edit it if you're careful!

# Value of 'encoding' when this file was written
*encoding=latin1


# hlsearch on (H) or off (h):
~H
# Last Search Pattern:
~MSle0~/ddhh

# Command Line History (newest to oldest):
:q
:cd 
:1

# Search String History (newest to oldest):
??ddhh
??pd\[
?/qys
?/qyl
?/strncmp
?/head

# Expression History (newest to oldest):

# Input Line History (newest to oldest):

# Input Line History (newest to oldest):

# Registers:

# File marks:
'0  223  3  ~/ihdqq.c
'1  228  3  ~/ihdqq.c

# Jumplist (newest first):
-'  223  3  ~/ihdqq.c
-'  42  26  ~/ihdqq.c
-'  206  18  ~/ihdqq.c
-'  210  25  ~/ihdqq.c
-'  215  27  ~/ihdqq.c
-'  220  18  ~/ihdqq.c
-'  25  27  ~/ihdqq.c
-'  156  26  ~/ihdqq.c
-'  174  42  ~/ihdqq.c
-'  228  3  ~/ihdqq.c
-'  81  16  ~/ihdqq.c
-'  55  25  ~/ihdqq.c
-'  48  3  ~/ihdqq.c
-'  46  8  ~/ihdqq.c
-'  44  18  ~/ihdqq.c
-'  221  29  ~/ihdqq.c
-'  95  2  ~/ihdqq.c
-'  84  7  ~/ihdqq.c
-'  1  0  ~/ihdqq.c

# History of marks within files (newest to oldest):

> ~/ihdqq.c
	"	223	3
